Run of scrub-obsolete for python-cups

Try this locally (using the lintian-brush package):

debcheckout python-cups
cd python-cups
deb-scrub-obsolete

Full worker log